
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.21005.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TradeBlotter", "TradeBlotter.csproj", "{656F496C-0406-47A1-BDC3-15A5CE403381}"
	ProjectSection(ProjectDependencies) = postProject
		{72E591D6-8F83-4D8C-8F67-9C325E623234} = {72E591D6-8F83-4D8C-8F67-9C325E623234}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MarketDataLib", "..\marketdata\MarketDataLib\MarketDataLib.csproj", "{E807F1CA-9D9C-484A-8E83-269D57707B4B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DynamicDataDisplay", "..\DynamicDataDisplay\DynamicDataDisplay.csproj", "{ECD37682-DF7E-409F-912D-0965634556B5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Xceed.Wpf.Toolkit", "..\WPFToolkit\Src\Xceed.Wpf.Toolkit\Xceed.Wpf.Toolkit.csproj", "{72E591D6-8F83-4D8C-8F67-9C325E623234}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TickerLib", "..\TickerLib\TickerLib.csproj", "{C2682400-EEB6-41AD-AE25-1D60A307D99C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Axiom.Core", "..\Axiom\Axiom.Core\Axiom.Core.csproj", "{F0F0F2B4-BB86-49B5-BA93-2642637033D6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
		ReleaseXBAP|Any CPU = ReleaseXBAP|Any CPU
		ReleaseXBAP|Mixed Platforms = ReleaseXBAP|Mixed Platforms
		ReleaseXBAP|x86 = ReleaseXBAP|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{656F496C-0406-47A1-BDC3-15A5CE403381}.Debug|Any CPU.ActiveCfg = Debug|x86
		{656F496C-0406-47A1-BDC3-15A5CE403381}.Debug|Any CPU.Build.0 = Debug|x86
		{656F496C-0406-47A1-BDC3-15A5CE403381}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{656F496C-0406-47A1-BDC3-15A5CE403381}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{656F496C-0406-47A1-BDC3-15A5CE403381}.Debug|x86.ActiveCfg = Debug|x86
		{656F496C-0406-47A1-BDC3-15A5CE403381}.Debug|x86.Build.0 = Debug|x86
		{656F496C-0406-47A1-BDC3-15A5CE403381}.Release|Any CPU.ActiveCfg = Release|x86
		{656F496C-0406-47A1-BDC3-15A5CE403381}.Release|Any CPU.Build.0 = Release|x86
		{656F496C-0406-47A1-BDC3-15A5CE403381}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{656F496C-0406-47A1-BDC3-15A5CE403381}.Release|Mixed Platforms.Build.0 = Release|x86
		{656F496C-0406-47A1-BDC3-15A5CE403381}.Release|x86.ActiveCfg = Release|x86
		{656F496C-0406-47A1-BDC3-15A5CE403381}.Release|x86.Build.0 = Release|x86
		{656F496C-0406-47A1-BDC3-15A5CE403381}.ReleaseXBAP|Any CPU.ActiveCfg = Release|x86
		{656F496C-0406-47A1-BDC3-15A5CE403381}.ReleaseXBAP|Mixed Platforms.ActiveCfg = Release|x86
		{656F496C-0406-47A1-BDC3-15A5CE403381}.ReleaseXBAP|Mixed Platforms.Build.0 = Release|x86
		{656F496C-0406-47A1-BDC3-15A5CE403381}.ReleaseXBAP|x86.ActiveCfg = Release|x86
		{656F496C-0406-47A1-BDC3-15A5CE403381}.ReleaseXBAP|x86.Build.0 = Release|x86
		{E807F1CA-9D9C-484A-8E83-269D57707B4B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E807F1CA-9D9C-484A-8E83-269D57707B4B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E807F1CA-9D9C-484A-8E83-269D57707B4B}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{E807F1CA-9D9C-484A-8E83-269D57707B4B}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{E807F1CA-9D9C-484A-8E83-269D57707B4B}.Debug|x86.ActiveCfg = Debug|Any CPU
		{E807F1CA-9D9C-484A-8E83-269D57707B4B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E807F1CA-9D9C-484A-8E83-269D57707B4B}.Release|Any CPU.Build.0 = Release|Any CPU
		{E807F1CA-9D9C-484A-8E83-269D57707B4B}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{E807F1CA-9D9C-484A-8E83-269D57707B4B}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{E807F1CA-9D9C-484A-8E83-269D57707B4B}.Release|x86.ActiveCfg = Release|Any CPU
		{E807F1CA-9D9C-484A-8E83-269D57707B4B}.ReleaseXBAP|Any CPU.ActiveCfg = Release|Any CPU
		{E807F1CA-9D9C-484A-8E83-269D57707B4B}.ReleaseXBAP|Any CPU.Build.0 = Release|Any CPU
		{E807F1CA-9D9C-484A-8E83-269D57707B4B}.ReleaseXBAP|Mixed Platforms.ActiveCfg = Release|Any CPU
		{E807F1CA-9D9C-484A-8E83-269D57707B4B}.ReleaseXBAP|Mixed Platforms.Build.0 = Release|Any CPU
		{E807F1CA-9D9C-484A-8E83-269D57707B4B}.ReleaseXBAP|x86.ActiveCfg = Release|Any CPU
		{ECD37682-DF7E-409F-912D-0965634556B5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ECD37682-DF7E-409F-912D-0965634556B5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ECD37682-DF7E-409F-912D-0965634556B5}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{ECD37682-DF7E-409F-912D-0965634556B5}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{ECD37682-DF7E-409F-912D-0965634556B5}.Debug|x86.ActiveCfg = Debug|Any CPU
		{ECD37682-DF7E-409F-912D-0965634556B5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ECD37682-DF7E-409F-912D-0965634556B5}.Release|Any CPU.Build.0 = Release|Any CPU
		{ECD37682-DF7E-409F-912D-0965634556B5}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{ECD37682-DF7E-409F-912D-0965634556B5}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{ECD37682-DF7E-409F-912D-0965634556B5}.Release|x86.ActiveCfg = Release|Any CPU
		{ECD37682-DF7E-409F-912D-0965634556B5}.ReleaseXBAP|Any CPU.ActiveCfg = ReleaseXBAP|Any CPU
		{ECD37682-DF7E-409F-912D-0965634556B5}.ReleaseXBAP|Any CPU.Build.0 = ReleaseXBAP|Any CPU
		{ECD37682-DF7E-409F-912D-0965634556B5}.ReleaseXBAP|Mixed Platforms.ActiveCfg = ReleaseXBAP|Any CPU
		{ECD37682-DF7E-409F-912D-0965634556B5}.ReleaseXBAP|Mixed Platforms.Build.0 = ReleaseXBAP|Any CPU
		{ECD37682-DF7E-409F-912D-0965634556B5}.ReleaseXBAP|x86.ActiveCfg = ReleaseXBAP|Any CPU
		{72E591D6-8F83-4D8C-8F67-9C325E623234}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{72E591D6-8F83-4D8C-8F67-9C325E623234}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{72E591D6-8F83-4D8C-8F67-9C325E623234}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{72E591D6-8F83-4D8C-8F67-9C325E623234}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{72E591D6-8F83-4D8C-8F67-9C325E623234}.Debug|x86.ActiveCfg = Debug|Any CPU
		{72E591D6-8F83-4D8C-8F67-9C325E623234}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{72E591D6-8F83-4D8C-8F67-9C325E623234}.Release|Any CPU.Build.0 = Release|Any CPU
		{72E591D6-8F83-4D8C-8F67-9C325E623234}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{72E591D6-8F83-4D8C-8F67-9C325E623234}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{72E591D6-8F83-4D8C-8F67-9C325E623234}.Release|x86.ActiveCfg = Release|Any CPU
		{72E591D6-8F83-4D8C-8F67-9C325E623234}.ReleaseXBAP|Any CPU.ActiveCfg = Release|Any CPU
		{72E591D6-8F83-4D8C-8F67-9C325E623234}.ReleaseXBAP|Any CPU.Build.0 = Release|Any CPU
		{72E591D6-8F83-4D8C-8F67-9C325E623234}.ReleaseXBAP|Mixed Platforms.ActiveCfg = Release|Any CPU
		{72E591D6-8F83-4D8C-8F67-9C325E623234}.ReleaseXBAP|Mixed Platforms.Build.0 = Release|Any CPU
		{72E591D6-8F83-4D8C-8F67-9C325E623234}.ReleaseXBAP|x86.ActiveCfg = Release|Any CPU
		{C2682400-EEB6-41AD-AE25-1D60A307D99C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C2682400-EEB6-41AD-AE25-1D60A307D99C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C2682400-EEB6-41AD-AE25-1D60A307D99C}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{C2682400-EEB6-41AD-AE25-1D60A307D99C}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{C2682400-EEB6-41AD-AE25-1D60A307D99C}.Debug|x86.ActiveCfg = Debug|Any CPU
		{C2682400-EEB6-41AD-AE25-1D60A307D99C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C2682400-EEB6-41AD-AE25-1D60A307D99C}.Release|Any CPU.Build.0 = Release|Any CPU
		{C2682400-EEB6-41AD-AE25-1D60A307D99C}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{C2682400-EEB6-41AD-AE25-1D60A307D99C}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{C2682400-EEB6-41AD-AE25-1D60A307D99C}.Release|x86.ActiveCfg = Release|Any CPU
		{C2682400-EEB6-41AD-AE25-1D60A307D99C}.ReleaseXBAP|Any CPU.ActiveCfg = Release|Any CPU
		{C2682400-EEB6-41AD-AE25-1D60A307D99C}.ReleaseXBAP|Any CPU.Build.0 = Release|Any CPU
		{C2682400-EEB6-41AD-AE25-1D60A307D99C}.ReleaseXBAP|Mixed Platforms.ActiveCfg = Release|Any CPU
		{C2682400-EEB6-41AD-AE25-1D60A307D99C}.ReleaseXBAP|Mixed Platforms.Build.0 = Release|Any CPU
		{C2682400-EEB6-41AD-AE25-1D60A307D99C}.ReleaseXBAP|x86.ActiveCfg = Release|Any CPU
		{F0F0F2B4-BB86-49B5-BA93-2642637033D6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F0F0F2B4-BB86-49B5-BA93-2642637033D6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F0F0F2B4-BB86-49B5-BA93-2642637033D6}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{F0F0F2B4-BB86-49B5-BA93-2642637033D6}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{F0F0F2B4-BB86-49B5-BA93-2642637033D6}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F0F0F2B4-BB86-49B5-BA93-2642637033D6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F0F0F2B4-BB86-49B5-BA93-2642637033D6}.Release|Any CPU.Build.0 = Release|Any CPU
		{F0F0F2B4-BB86-49B5-BA93-2642637033D6}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{F0F0F2B4-BB86-49B5-BA93-2642637033D6}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{F0F0F2B4-BB86-49B5-BA93-2642637033D6}.Release|x86.ActiveCfg = Release|Any CPU
		{F0F0F2B4-BB86-49B5-BA93-2642637033D6}.ReleaseXBAP|Any CPU.ActiveCfg = Release|Any CPU
		{F0F0F2B4-BB86-49B5-BA93-2642637033D6}.ReleaseXBAP|Any CPU.Build.0 = Release|Any CPU
		{F0F0F2B4-BB86-49B5-BA93-2642637033D6}.ReleaseXBAP|Mixed Platforms.ActiveCfg = Release|Any CPU
		{F0F0F2B4-BB86-49B5-BA93-2642637033D6}.ReleaseXBAP|Mixed Platforms.Build.0 = Release|Any CPU
		{F0F0F2B4-BB86-49B5-BA93-2642637033D6}.ReleaseXBAP|x86.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
